=== debian/changelog ===
python-openerz-api (0.3.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 19:41:59 +0000

python-openerz-api (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087186)

 -- Edward Betts <edward@4angle.com>  Sat, 09 Nov 2024 12:02:18 +0000
