=== debian/control ===
Source: python-openerz-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-testfixtures <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/misialq/openerz-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-openerz-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-openerz-api.git

Package: python3-openerz-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for accessing Zurich's waste disposal schedule
 This library enables interaction with Zurich's waste management services,
 allowing users to obtain the next pickup date for various waste types. It
 accesses the OpenERZ API to gather data from Entsorgung und Recycling Zürich
 (ERZ), providing timely and localized waste disposal information. Users can
 specify the postal code and type of waste, such as paper, cardboard, or
 organic material, making it possible to programmatically check waste
 collection schedules under specific parameters.
