=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-openerz-api-$1\.tar\.gz/ \
  https://github.com/misialq/openerz-api/tags .*/v?(\d\S+)\.tar\.gz
